// контейнер
// .container {
// 	@include container;
// }

// рядок сітки
.row {
	@include row;
}

// колонка сітки
.col {
	flex: 1 0 0%;
}

// генерація голонок
@each $bp, $width in $grid-breakpoints {
	@include media($width) {
		@for $i from 1 through $grid-columns {
			.col-#{$bp}-#{$i} {
				@include col($i);
			}
		}
	}
}


